=== debian/changelog ===
statusbarclock (0.9) unstable; urgency=low

  * added sketch for a desktop bahnhofsuhr plugin.

 -- Simon Budig <simon@budig.de>  Mon, 28 Apr 2008 23:29:12 +0200

statusbarclock (0.8) unstable; urgency=low

  * switched to cairo only drawing.

 -- Simon Budig <simon@budig.de>  Fri, 25 Apr 2008 19:07:23 +0200

statusbarclock (0.7) unstable; urgency=low

  * fixed and recompiled for Internet Tablet edition 2008

 -- Simon Budig <simon@budig.de>  Fri, 25 Apr 2008 11:07:23 +0200

statusbarclock (0.6) unstable; urgency=low

  * recompiled for Internet Tablet edition 2007

 -- Simon Budig <simon@budig.de>  Mon, 29 Jan 2007 16:41:25 +0100

statusbarclock (0.5) unstable; urgency=low

  * recompiled for Internet Tablet edition 2006

 -- Simon Budig <simon@budig.de>  Sat, 10 Jun 2006 16:15:00 +0200

statusbarclock (0.4) unstable; urgency=low

  * Add a mode for a digital display of the time (24 hour). Make this
    dependant on the gconf key from the Nokia-Clock.

 -- Simon Budig <simon@budig.de>  Sun, 27 Nov 2005 19:40:45 +0100

statusbarclock (0.3) unstable; urgency=low

  * Another go at the timezone issue, this time unsetting TZ. Also less
    frequent updates synchronized to the minutes and respecting the
    idle mode.

 -- Simon Budig <simon@budig.de>  Fri, 11 Nov 2005 18:19:58 +0100

statusbarclock (0.2) unstable; urgency=low

  * Hopefully fixed the timezone issue by using gettimeofday() instead of
    time() and localtime() instead of localtime_r().

 -- Simon Budig <simon@budig.de>  Tue, 08 Nov 2005 20:59:51 +0100

statusbarclock (0.1) unstable; urgency=low

  * Initial Release.

 -- Simon Budig <simon@budig.de>  Sun, 06 Nov 2005 18:18:56 +0100
