=== debian/control ===
Source: statusbarclock
Section: user/utils
Priority: optional
Maintainer: Simon Budig <simon@budig.de>
Build-Depends: debhelper (>= 4.0.0),libhildondesktop-dev,libosso-dev,libgconf2-dev,libcairo2-dev,libdbus-1-dev,libdbus-glib-1-dev
Standards-Version: 3.6.0

Package: statusbarclock
Architecture: any
Description: A clock for the status bar in Hildon.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABkAAAAZBAMAAAA2x5hQAAAAAXNSR0IArs4c6QAAADBQTFRFQlyC
 TGCBUmiKXHSWan+leIuve5S9hqLFjqrNo8Dau9Plydzp1ubw6u/y7vT2+vz53nEE+QAAAMhJREFU
 GNNjYMAE7u0OcLbI/v///28RgHAY1/8pfVrzfyGEZ/uvgOECQ91fA7DU/eYFDA0Mi/svgnhSPwQE
 GYwFBSR+gXT6PwYSdxUYmN+DzN1fJcDA+E6BQap+A5D3h0GAgemPAoMAzwcGBpbvQBGW3wKMguJf
 GBjYvwJ5bH/SZ+02BYpz/LsuwHDu39ud3fd+QOW8vwEJ1u9QfUxGQIL9C9RMEACbCbYP7CawfWC3
 AAHELWB3CjBC3YnqB1T/ofkdNVzQwgwBAE+rUnarFkMBAAAAAElFTkSuQmCC
